body {
	color: white;
	background-color: #333333;
	font-family: Arial,Helvetica,sans-serif;
}

#content {
	width: 40em;
	border: 1px solid #666666;
	margin: 2em auto 2em auto;
	padding: 2em 4em;
	background-image: url(images/tr2n.bot.small.png);
	background-position: bottom right;
	background-repeat: no-repeat;
}

#content-text {
        background: none;
        color: white;
}

#content a {
	color: #ef9b00;
}

#content a:visited {
	color: #de8a00;
}

#content a:hover {
	color: #ffac00;
}

h1 {
	display: block;
	position: relative;
	color:white;
	background-color: #005AAF; 
	text-align: center;
}
img { border:none; }
#yoda {
	display:inline;
	position: relative;
	top: 2em;
	left: 4em;
}


#logo {
	display:none;
	white-space:nowrap;
	text-align: right;
	margin: 0em;
	padding: 0em;
}
				
#vid {
	display:block;
	width:340px;
	border: 0.5em solid gray;
	margin: 0em;
}

#both { clear:both; }

#footer { text-align:center; }
